Repository 32bit  Forum
Repository 64bit  Wiki
Wed Jan 8 22:14:06 UTC 2020
patches/packages/linux-4.4.208/*: Upgraded.
  IPV6_MULTIPLE_TABLES n -> y
  +IPV6_SUBTREES y
  These updates fix various bugs and security issues.
  Be sure to upgrade your initrd after upgrading the kernel packages.
  If you use lilo to boot your machine, be sure lilo.conf points to the correct
  kernel and initrd and run lilo as root to update the bootloader.
  If you use elilo to boot your machine, you should run eliloconfig to copy the
  kernel and initrd to the EFI System Partition.
  For more information, see:
  Fixed in 4.4.203:
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19524
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15917
  Fixed in 4.4.204:
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-18660
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15291
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-18683
  Fixed in 4.4.206:
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12614
  Fixed in 4.4.207:
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19227
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19062
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19338
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19332
  Fixed in 4.4.208:
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19057
  https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19063
  (* Security fix *)